locked
Windows Server 2012 R2 Essentials Windows Azure Backup RRS feed

  • Question

  • I am trying to integrate the Azure Backup with my 2012 R2 Essentials but when I download the integration module but upon running it, it says that I can't install it because it is not compatible with Server 2012 R2 Essentials.
    Thursday, January 9, 2014 4:18 PM

Answers

  • Hi,

    Is your server Windows Server 2012 R2 Data Center? Currently Azure Backup integration module only support Essentials and Standard server role. It is a known issue and we will have a update version in April 2014 to support Data Center server role. Really sorry for inconvenience. 

    • Proposed as answer by Justin Gu Monday, January 13, 2014 8:21 AM
    • Marked as answer by Justin Gu Tuesday, January 21, 2014 10:32 AM
    Friday, January 10, 2014 5:25 AM